:host {
    ion-content {
        --background: linear-gradient(135deg, var(--ion-color-dark), var(--ion-color-primary));
    }
}
.b {
    position: absolute;
    width: 1440px;
    height: 100%;
}
.b p {
    // width: 480px;
    // height: 100%;
    margin-left: 400px;
    float: left;
}
.play {
    /*animation: ma 10s 3s infinite linear; */
  -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
  animation: mymove 20s infinite;
}
.a {
    position: absolute;
    width: 100%;
    height: 50px;
    //background-color: pink;
    overflow: hidden;
}
@-webkit-keyframes mymove {
    from {left: 0px;}
    to {left: 200px;}
  }
  
  @keyframes mymove {
    from {left: 0px;}
    to {left: 200px;}
  }
@keyframes ma {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -1200px;
    }
}
.play:hover {
    animation-play-state: paused;
}
.test{ width: 120px; height: 80px; 
    border-bottom: solid #040d2b;
}


ion-item,ion-label,ion-input{
    color :white;
}

.red-span{
    color :red;
}
ion-label{
    font-size :20px;
}

ion-input{
    background-color :transparent;
}


ion-button{
    margin-top :10vh;
    border-radius : 12px;
    color: rgb(83, 3, 73);
}


.input-cache{
    opacity : 0;
    z-index : -1;
}

.last-item{
    margin-bottom: 5%;
}

ion-card{
    margin-bottom:40%;
}